export declare class EclListIllustrationItem {
  theme: string;
  itemTitle: string;
  image: string;
  icon: string;
  imageAlt: string;
  squareImage: boolean;
  styleClass: string;
  getClass(): string;
  getImgClass(): string;
  getImgAttr(): {
    role: string;
  };
  render(): any;
}
